Subject: Submit Weekly Bullets
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Jun 2000 04:54:00 -0700 (PDT)

Audrey,
Here's what I'd propose, but I'll predicate it upon the fact that I didn't 
have a personal hand in part of the transaction described here.  The 
USGT/Aquila deal is probably best reported together, but I'd ask that others 
in the group look at these Weekly Bullets and before Audrey commits them for 
Steve's approval, feel free to modify my verbage here:

USGT/Aquila Firm Deal
Transwestern sold 20,000 MMBtu/d of firm transportation from East of Thoreau 
to PG&E Topock for the period July - October at a rate of $0.17/MMBtu plus 
fuel.  The deal was sold in two packages, 5,000 to USGT (owned by Aquila) and 
15,000 to Aquila Trading directly.  

Sempra Energy Trading
Sempra exercised a contract right under its Gallup agreement to call on an 
incremental 21,500 MMBtu/d of firm capacity from East of Thoreua to SoCal 
Needles.  The term of the incremental firm transportation is from July - 
October at a rate of $0.30/MMBtu plus fuel.

Audrey Robertson
06/15/2000 10:31 AM
To: Jeffery Fawcett/ET&S/Enron@ENRON, Steven Harris/ET&S/Enron@ENRON, Kevin 
Hyatt/ET&S/Enron@Enron, Lorraine Lindberg/ET&S/Enron@ENRON, TK 
Lohman/ET&S/Enron@ENRON, Audrey Robertson/ET&S/Enron@ENRON, Susan 
Scott/ET&S/Enron@ENRON, Christine Stokes/ET&S/Enron@ENRON, Michele 
Lokay/ET&S/Enron@Enron
cc:  

Subject: Submit Weekly Bullets

In Kevin's absence, please submit all weekly bullets to me by 9:00 a.m. 
Friday morning, June 16th.

Thanks in advance,

adr